Skip to Main Content

MYSQL 5.6 upgrade fails on YUM conflicts

DANNY ABRAHAMFeb 3 2020 — edited Feb 3 2020

MYSQL 5.6 upgrade fails on conflicts:

file /usr/share/mysql/charsets/README from install of mysql-community-common-5.6.47-2.el6.x86_64 conflicts with file from package mysql55-server-5.5.62-1.23.amzn1.x86_64

Thanks

Danny

Comments
Post Details
Added on Feb 3 2020
1 comment
60 views